* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    width: 100vw;
    height: 100vh;
    background-color: #c7b6a5;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        height: 50vh;
    }

    p {
        position: absolute;
        bottom: 2rem;
        left: 50%;
        transform: translateX(-50%);
        font-size: 1.25rem;
    }
}